/* PX GALLERY WIZARD */
/* CITRIS STYLESHEET */

body {
    background-color: #CCCCCC;
    color: #000000;
    font: ;
    text-align: center;
}

div.Banner {
    margin: 10px;
}

div.IndexPageNavigation {
    font-weight: bold;
    margin: 10px;
    vertical-align: center;
}

div.PicturePageNavigation {
    font-weight: bold;
    margin: 10px;
    vertical-align: center;
}

div.ThumbnailText {
    color: #ffffff;
    font-size: 8pt;
    font-weight: bold;
    width: 150px;
}

div.Title {
    font-size: 18pt;
    font-weight: bold;
    color: #ff8000;
}

form.IndexJavaScriptForm {
    font-weight: bold;
    margin: 10px;
}

form.PictureJavaScriptForm {
    font-weight: bold;
    margin: 10px;
}

img.Picture {

}

img.Thumbnail {

}

img.ThumbnailHover {

}

select.IndexJavaScriptCombo {
    font: 10pt tahoma, verdana, arial, helvetica;
    background: #000000;
    color: #ff8000;
}

select.PictureJavaScriptCombo {
    font: 10pt tahoma, verdana, arial, helvetica;
    background: #000000;
    color: #ff8000;
}

table.Thumbnails {

}

td.Picture {
    background-image: url(PictureBack.gif);
    background-position: center center;
    background-repeat: no-repeat;
    height: 574px;
    margin: 10px;
    text-align: center;
    vertical-align: center;
    width: 756px;
}

td.Thumbnail {
    background-image: url(ThumbnailBack.gif);
    background-position: center center;
    background-repeat: no-repeat;
    height: 190px;
    padding: 0px;
    text-align: center;
    vertical-align: center;
    width: 190px;
}

td.ThumbnailHover {
    background-image: url(ThumbnailBack.gif);
    background-position: center center;
    background-repeat: no-repeat;
    height: 190px;
    padding: 0px;
    text-align: center;
    vertical-align: center;
    width: 190px;
}

a:link     { color: #0000ff; font-weight: ; }
a:visited  { color: #0000ff; font-weight: ; }
a:active   { color: #0000ff; font-weight: ; }
a:hover    { color: #0000ff; font-weight: ; }